
<div style="background-color: #EEE; color: #333; padding: 1em">
	<p>This mail was proxied by Letterbox</p>
	<br />
	<a href="http://foo.example.com/disable/abcdefg">Disable Mailbox</a>
</div>
<div>hello</div>